<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
    </configSections>
    <connectionStrings>
        <add name="WindowsApplication1.Properties.Settings.Grade_SysConnectionString"
            connectionString="Data Source=.;Initial Catalog=Grade_Sys;User ID=sa"
            providerName="System.Data.SqlClient" />
        <add name="WindowsApplication1.Properties.Settings.pubsConnectionString"
            connectionString="Data Source=(local);Initial Catalog=pubs;Integrated Security=True"
            providerName="System.Data.SqlClient" />
    </connectionStrings>
</configuration>